XML XMLDiff 설치 요구사항

libdiffmark - 버전 0.10이 확장과 함께 번들로 제공됩니다. 시스템 패키지에서 diffmark를 사용할 수 있는 경우 이를 사용하는 것이 좋습니다.

libxml 확장

DOM 확장